Commit de5d476c authored by Youness Alaoui's avatar Youness Alaoui

Version 0.0.10

parent d2a07242
......@@ -3,8 +3,8 @@ AC_PREREQ(2.59c)
dnl releases only do -Wall, cvs and prerelease does -Werror too
dnl use a three digit version number for releases, and four for cvs/prerelease
AC_INIT(libnice, 0.0.9.1)
LIBNICE_RELEASE="no"
AC_INIT(libnice, 0.0.10)
LIBNICE_RELEASE="yes"
AC_CONFIG_SRCDIR([agent/agent.c])
AC_CONFIG_HEADER([config.h])
......@@ -33,9 +33,9 @@ AC_CONFIG_FILES([
# Increment CURRENT and AGE. Set REVISION to 0
# If there was an incompatible interface change:
# Increment CURRENT. Set AGE and REVISION to 0
LIBNICE_CURRENT=5
LIBNICE_CURRENT=6
LIBNICE_REVISION=0
LIBNICE_AGE=5
LIBNICE_AGE=6
LIBNICE_LIBVERSION=${LIBNICE_CURRENT}:${LIBNICE_REVISION}:${LIBNICE_AGE}
LIBNICE_LT_LDFLAGS="-version-info ${LIBNICE_LIBVERSION}"
AC_SUBST(LIBNICE_LT_LDFLAGS)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment